footer {
	width: 100%;
	z-index: 1;
	-moz-background-clip:border;
	-moz-background-origin:padding;
	-moz-background-size:auto auto;
	background-attachment:scroll;
	background-color:transparent;
	background-image:url("../images/footer-top.gif");
	background-position:left top;
	background-repeat:repeat-x;
	padding-top:19px;
	position:relative;
}
.footer_div {
	-moz-background-clip:border;
	-moz-background-origin:padding;
	-moz-background-size:auto auto;
	background-attachment:scroll;
	background-color:#444847;
	background-image:url("../images/footer-bottom.gif");
	background-position:left bottom;
	background-repeat:repeat-x;
	overflow-x:hidden;
	overflow-y:hidden;
	width : 100%;
	text-align:center;
	padding: 5px 0px 10px 0px;  
}
/*==============================================================*/
/* Mensaje de error login*/
.Error {
	position: relative;
	background-color: #fff;
  	border: 1px solid #c80000;
  	border-radius: 2px;
  	padding: 4px 25px 4px 10px;  
}

.Error ::after { 
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  pointer-events: none;    
  line-height: 1.4;
  text-align: left;  
  -webkit-transition: opacity 0.4s;
  -o-transition: opacity 0.4s;
  -moz-transition: opacity 0.4s;
  transition: opacity 0.4s;
}

.Error::before {
  content: "\f06a";
  font-family: FontAwesome;
  display: block;
  position: absolute;
  color: #c80000;
  font-size: 15px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);  
}

.Error p {
  margin-left : 20px;
  font-family: Poppins-Medium;
  color: #c80000;
  font-size: 14px;
}


/*==============================================================*/
/*Contenido*/
.Container {
	width: 100%;  
	min-height: 100vh;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	padding: 15px;
	background: #ebeeef;
}

.wrap-Container{
	width: 1280px;
  	background: #fff;
  	border-radius: 10px;
  	overflow: hidden;
  	position: relative;  		
}
/*==============================================================*/
/*[ Title form ]*/
.Title {
  width: 100%;
  position: relative;
  z-index: 1;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  align-items: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;

  padding: 64px 15px 64px 15px;
}

.Title-1 {
  font-family: Poppins-Bold;
  font-size: 45px;
  color: #fff;
  text-transform: uppercase;
  line-height: 1.2;
  text-align: center;  
}

.Title::before {
  content: "";
  display: inline;
  position: absolute;
  z-index: -1;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;  
  background-color: rgba(54,84,99,0.4);
}
/*==================================================================*/

.Contenido{
  width: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 40px 40px 40px 40px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
	
}


.bienvenida{
	width : 100%;
	text-align:center;
	padding: 10px 10px 10px 10px; 	 
}	
/*==================================================================*/

.tablaEsp{
	color: green;
	min-width:850px; 
	font-size:12px; 
}


.tablaEsp thead,  .tablaEsp tbody, .tablaEsp tfoot, .tablaEsp tr, .tablaEsp td, .tablaEsp th { display: block; }

.tablaEsp tr:after {
    content: ' ';
    display: block;
    visibility: hidden;
    clear: both;
}

.tablaEsp tbody {
    height: 200px;
    overflow-y: auto;    
}

.tablaEsp tbody td, .tablaEsp thead th, .pieTabla {
    width: 8.3%;
    float: left; 
    text-align: center;
    height: 40px;  
}

.tablaEsp tfoot tr{
	width: 100%;
	float: left;
	text-align: center;
}

.tablaEsp thead th{
	border-bottom:	0px solid #e9ecef;
}
.tablaEsp  td, .table th {    
    border-top: 0px solid #e9ecef;
}
/*======================================================================*/

.Info::before{	
  	content: "\f071";
  	font-family: FontAwesome;  	 	
  	color:#f4d041;
  	font-size: 20px;
  	-webkit-transform: translateY(-50%);
  	-moz-transform: translateY(-50%);
  	-ms-transform: translateY(-50%);
  	-o-transform: translateY(-50%);
  	transform: translateY(-50%);
  	margin-right: 1%; 
	 
}

.Info::after{	
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  pointer-events: none;    
  line-height: 1.4;
  text-align: left;  
  -webkit-transition: opacity 0.4s;
  -o-transition: opacity 0.4s;
  -moz-transition: opacity 0.4s;
  transition: opacity 0.4s;

}
/*===========================================================================*/

.ContForm1 {
	padding: 0px 0px 0px 0px;
	margin: 5px 10px 0px 10px;
}

.lbForm1{
	line-height: 0.9;
	left: -205px;
	width: 200px;
	color: Green;	
}
.lbForm2{
	line-height: 3.3;
	left: -205px;	
	width: 200px;	
}

/*=================================================================================*/
.MsgInfo {
	position: relative;
	background-color: #fff;  	
  	border-radius: 2px;   
}

.MsgInfo ::after { 
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  pointer-events: none;    
  line-height: 1.4;
  text-align: left;  
  -webkit-transition: opacity 0.4s;
  -o-transition: opacity 0.4s;
  -moz-transition: opacity 0.4s;
  transition: opacity 0.4s;
}

.MsgInfo::before {
  content: "\f06a";
  font-family: FontAwesome;
  display: block;
  position: absolute;
  color: blue;
  font-size: 15px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);  
}

.MsgInfo p {
  margin-left : 20px;
  font-family: Poppins-Medium;
  color: blue;
  font-size: 14px;
}

.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link {
    color: green;
}


/*========================================================================*/

.APFondo{
	/* Esparragos de granada
	background-repeat: no-repeat; 
	background-size: contain; 
	background-position: center;*/
	
	/* Agrolachar
	background-repeat: no-repeat; 
	background-size: contain; 
	background-position: center;*/
	
	/* Espafron*/
	background-repeat: no-repeat; 
	background-size: contain; 
	background-position-x: right;
	background-position-y: center;
	
	/*Espalorquiana
	background-position-x: center;
	background-position-y: center;
	background-repeat: no-repeat; 
	background-size: contain;*/ 
	
	/*Vegachauchina
	background-position-x: center;
	background-position-y: center;
	background-repeat: no-repeat; 
	background-size: contain;*/
	
	/*Agromesia
	background-position-x: center;
	background-position-y: top;
	background-repeat: no-repeat; 
	background-size: contain; */
		
}



